diff -uNbr imlib2-1.0.6/configure imlib2-1.0.6-patched/configure
--- imlib2-1.0.6/configure	Thu Apr 25 08:53:08 2002
+++ imlib2-1.0.6-patched/configure	Sun Mar 30 13:07:09 2003
@@ -937,7 +937,7 @@
   HAVE_MMX_FALSE=
 fi
 
-pkglibdir='${libdir}'/loaders
+pkglibdir='${libdir}'/imlib2/loaders
 
 
 echo $ac_n "checking whether byte ordering is bigendian""... $ac_c" 1>&6
diff -uNbr imlib2-1.0.6/filters/Makefile.in imlib2-1.0.6-patched/filters/Makefile.in
--- imlib2-1.0.6/filters/Makefile.in	Thu Apr 25 19:45:28 2002
+++ imlib2-1.0.6-patched/filters/Makefile.in	Sun Mar 30 13:12:02 2003
@@ -96,19 +96,19 @@
 INCLUDES = -I/usr/X11R6/include -I$(top_srcdir)/libltdl                        $(X_CFLAGS) -I$(prefix)/include -I$(includedir) 		       -I. -I$(top_srcdir) -I$(top_srcdir)/src 		       -I$(top_srcdir)/loaders
 
 
-pkgdir = $(libdir)/loaders/filter
+pkgdir = $(pkglibdir)/filter
 pkg_LTLIBRARIES = testfilter.la bump_map.la colormod.la
 
 testfilter_la_SOURCES = filter_test.c
-testfilter_la_LDFLAGS = -no-undefined -module -avoid-version
+testfilter_la_LDFLAGS = -module -avoid-version
 testfilter_la_LIBADD = 
 
 bump_map_la_SOURCES = filter_bumpmap.c
-bump_map_la_LDFLAGS = -no-undefined -module -avoid-version
+bump_map_la_LDFLAGS = -module -avoid-version
 bump_map_la_LIBADD = 
 
 colormod_la_SOURCES = filter_colormod.c
-colormod_la_LDFLAGS = -no-undefined -module -avoid-version
+colormod_la_LDFLAGS = -module -avoid-version
 colormod_la_LIBADD = 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = ../config.h
diff -uNbr imlib2-1.0.6/loaders/Makefile.in imlib2-1.0.6-patched/loaders/Makefile.in
--- imlib2-1.0.6/loaders/Makefile.in	Thu Apr 25 19:45:29 2002
+++ imlib2-1.0.6-patched/loaders/Makefile.in	Sun Mar 30 13:11:45 2003
@@ -96,7 +96,7 @@
 INCLUDES = -I/usr/X11R6/include -I$(top_srcdir)/libltdl                        $(X_CFLAGS) -I$(prefix)/include -I$(includedir) 		       -I. -I$(top_srcdir) -I$(top_srcdir)/src 		       -I$(top_srcdir)/loaders
 
 
-pkgdir = $(libdir)/loaders/image
+pkgdir = $(pkglibdir)/image
 
 @JPEG_LOADER_TRUE@JPEG_L = jpeg.la
 @PNG_LOADER_TRUE@PNG_L = png.la
@@ -107,40 +107,40 @@
 
 
 jpeg_la_SOURCES = loader_jpeg.c
-jpeg_la_LDFLAGS = -no-undefined -module -avoid-version
-jpeg_la_LIBADD = @JPEGLIBS@ -L$(top_builddir)/src -lImlib2
+jpeg_la_LDFLAGS = -module -avoid-version
+jpeg_la_LIBADD = @JPEGLIBS@
 
 png_la_SOURCES = loader_png.c
-png_la_LDFLAGS = -no-undefined -module -avoid-version
-png_la_LIBADD = @PNGLIBS@ -L$(top_builddir)/src -lImlib2
+png_la_LDFLAGS = -module -avoid-version
+png_la_LIBADD = @PNGLIBS@
 
 tiff_la_SOURCES = loader_tiff.c
-tiff_la_LDFLAGS = -no-undefined -module -avoid-version
-tiff_la_LIBADD = @TIFFLIBS@ -L$(top_builddir)/src -lImlib2
+tiff_la_LDFLAGS = -module -avoid-version
+tiff_la_LIBADD = @TIFFLIBS@
 
 gif_la_SOURCES = loader_gif.c
-gif_la_LDFLAGS = -no-undefined -module -avoid-version
-gif_la_LIBADD = @GIFLIBS@ -L$(top_builddir)/src -lImlib2
+gif_la_LDFLAGS = -module -avoid-version
+gif_la_LIBADD = @GIFLIBS@
 
 pnm_la_SOURCES = loader_pnm.c
-pnm_la_LDFLAGS = -no-undefined -module -avoid-version
-pnm_la_LIBADD = -L$(top_builddir)/src -lImlib2
+pnm_la_LDFLAGS = -module -avoid-version
+pnm_la_LIBADD = 
 
 argb_la_SOURCES = loader_argb.c
-argb_la_LDFLAGS = -no-undefined -module -avoid-version
-argb_la_LIBADD = -L$(top_builddir)/src -lImlib2
+argb_la_LDFLAGS = -module -avoid-version
+argb_la_LIBADD = 
 
 bmp_la_SOURCES = loader_bmp.c
-bmp_la_LDFLAGS = -no-undefined -module -avoid-version
-bmp_la_LIBADD = -L$(top_builddir)/src -lImlib2
+bmp_la_LDFLAGS = -module -avoid-version
+bmp_la_LIBADD = 
 
 xpm_la_SOURCES = loader_xpm.c
-xpm_la_LDFLAGS = -no-undefined -module -avoid-version
-xpm_la_LIBADD = -L$(top_builddir)/src -lImlib2
+xpm_la_LDFLAGS = -module -avoid-version
+xpm_la_LIBADD = 
 
 tga_la_SOURCES = loader_tga.c
-tga_la_LDFLAGS = -no-undefined -module -avoid-version
-tga_la_LIBADD = -L$(top_builddir)/src -lImlib2
+tga_la_LDFLAGS = -module -avoid-version
+tga_la_LIBADD = 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = ../config.h
 CONFIG_CLEAN_FILES = 
diff -uNbr imlib2-1.0.6/src/Makefile.in imlib2-1.0.6-patched/src/Makefile.in
--- imlib2-1.0.6/src/Makefile.in	Thu Apr 25 19:45:27 2002
+++ imlib2-1.0.6-patched/src/Makefile.in	Sun Mar 30 13:06:57 2003
@@ -106,7 +106,7 @@
 
 EXTRA_libImlib2_la_SOURCES = rend.c ximage.c rgba.c color.c grab.c draw.c 			     context.c color.h context.h draw.h grab.h rend.h 			     rgba.h ximage.h $(MMX_SRCS)
 
-libImlib2_la_LDFLAGS = -version-info 1:4:0
+libImlib2_la_LDFLAGS = -no-undefined -version-info 1:4:0
 @HAVE_MMX_TRUE@libImlib2_la_LIBADD = $(X_OBJS) @DLLDFLAGS@ $(MMX_OBJS)                        $(top_builddir)/libltdl/libltdlc.la                        $(x_libs) -lttf $(LDFLAGS)
 @HAVE_MMX_FALSE@libImlib2_la_LIBADD = $(X_OBJS) @DLLDFLAGS@                        $(top_builddir)/libltdl/libltdlc.la                        $(x_libs) -lttf $(LDFLAGS)
 @HAVE_MMX_TRUE@libImlib2_la_DEPENDENCIES = $(top_builddir)/config.h $(X_OBJS) $(MMX_OBJS)