diff -uNbr libungif-4.1.0/lib/Makefile.in libungif-4.1.0-new/lib/Makefile.in
--- libungif-4.1.0/lib/Makefile.in	Tue Feb  9 13:25:25 1999
+++ libungif-4.1.0-new/lib/Makefile.in	Mon Aug 12 13:54:21 2002
@@ -78,7 +78,7 @@
 
 EXTRA_DIST = Makefile.unx
 
-lib_LTLIBRARIES = libungif.la
+lib_LTLIBRARIES = libgif.la
 noinst_LIBRARIES = libgetarg.a
 
 include_HEADERS = gif_lib.h
@@ -222,7 +222,7 @@
 	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
 	done
 
-libungif.la: $(libungif_la_OBJECTS) $(libungif_la_DEPENDENCIES)
+libgif.la: $(libungif_la_OBJECTS) $(libungif_la_DEPENDENCIES)
 	$(LINK) -rpath $(libdir) $(libungif_la_LDFLAGS) $(libungif_la_OBJECTS) $(libungif_la_LIBADD) $(LIBS)
 
 install-includeHEADERS: $(include_HEADERS)
diff -uNbr libungif-4.1.0/util/Makefile.in libungif-4.1.0-new/util/Makefile.in
--- libungif-4.1.0/util/Makefile.in	Tue Feb  9 13:25:36 1999
+++ libungif-4.1.0-new/util/Makefile.in	Mon Aug 12 13:55:43 2002
@@ -85,7 +85,7 @@
 
 EXTRA_DIST=Makefile.unx $(bin_SCRIPTS)
 
-LDADD = ../lib/libungif.la ../lib/libgetarg.a
+LDADD = ../lib/libgif.la ../lib/libgetarg.a
 CFLAGS = @CFLAGS@ $(X_CFLAGS)
 
 INCLUDES = -I. -I.. -I$(top_srcdir)/lib
@@ -144,118 +144,118 @@
 X_EXTRA_LIBS = @X_EXTRA_LIBS@
 X_PRE_LIBS = @X_PRE_LIBS@
 gif2rle_OBJECTS =  gif2rle.o
-gif2rle_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2rle_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2rle_LDFLAGS = 
 rle2gif_OBJECTS =  rle2gif.o
-rle2gif_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+rle2gif_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 rle2gif_LDFLAGS = 
 gif2iris_OBJECTS =  gif2iris.o
-gif2iris_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2iris_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2iris_LDFLAGS = 
 gif2x11_OBJECTS =  gif2x11.o
-gif2x11_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2x11_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2x11_LDFLAGS = 
 gifclrmp_OBJECTS =  gifclrmp.o
-gifclrmp_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifclrmp_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifclrmp_LDFLAGS = 
 gifrotat_OBJECTS =  gifrotat.o
-gifrotat_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifrotat_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifrotat_LDFLAGS = 
 gif2epsn_OBJECTS =  gif2epsn.o
 gif2epsn_LDADD = $(LDADD)
-gif2epsn_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2epsn_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2epsn_LDFLAGS = 
 gif2ps_OBJECTS =  gif2ps.o
 gif2ps_LDADD = $(LDADD)
-gif2ps_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2ps_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2ps_LDFLAGS = 
 gif2rgb_OBJECTS =  gif2rgb.o
 gif2rgb_LDADD = $(LDADD)
-gif2rgb_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gif2rgb_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gif2rgb_LDFLAGS = 
 gifasm_OBJECTS =  gifasm.o
 gifasm_LDADD = $(LDADD)
-gifasm_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifasm_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifasm_LDFLAGS = 
 gifbg_OBJECTS =  gifbg.o
 gifbg_LDADD = $(LDADD)
-gifbg_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifbg_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifbg_LDFLAGS = 
 gifclip_OBJECTS =  gifclip.o
 gifclip_LDADD = $(LDADD)
-gifclip_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifclip_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifclip_LDFLAGS = 
 gifcomb_OBJECTS =  gifcomb.o
 gifcomb_LDADD = $(LDADD)
-gifcomb_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifcomb_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifcomb_LDFLAGS = 
 giffix_OBJECTS =  giffix.o
 giffix_LDADD = $(LDADD)
-giffix_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+giffix_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 giffix_LDFLAGS = 
 gifflip_OBJECTS =  gifflip.o
 gifflip_LDADD = $(LDADD)
-gifflip_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifflip_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifflip_LDFLAGS = 
 gifhisto_OBJECTS =  gifhisto.o
 gifhisto_LDADD = $(LDADD)
-gifhisto_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifhisto_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifhisto_LDFLAGS = 
 gifinter_OBJECTS =  gifinter.o
 gifinter_LDADD = $(LDADD)
-gifinter_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifinter_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifinter_LDFLAGS = 
 gifinto_OBJECTS =  gifinto.o
 gifinto_LDADD = $(LDADD)
-gifinto_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifinto_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifinto_LDFLAGS = 
 gifovly_OBJECTS =  gifovly.o
 gifovly_LDADD = $(LDADD)
-gifovly_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifovly_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifovly_LDFLAGS = 
 gifpos_OBJECTS =  gifpos.o
 gifpos_LDADD = $(LDADD)
-gifpos_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifpos_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifpos_LDFLAGS = 
 gifrsize_OBJECTS =  gifrsize.o
 gifrsize_LDADD = $(LDADD)
-gifrsize_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifrsize_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifrsize_LDFLAGS = 
 giftext_OBJECTS =  giftext.o
 giftext_LDADD = $(LDADD)
-giftext_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+giftext_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 giftext_LDFLAGS = 
 gifwedge_OBJECTS =  gifwedge.o
 gifwedge_LDADD = $(LDADD)
-gifwedge_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifwedge_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifwedge_LDFLAGS = 
 raw2gif_OBJECTS =  raw2gif.o
 raw2gif_LDADD = $(LDADD)
-raw2gif_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+raw2gif_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 raw2gif_LDFLAGS = 
 rgb2gif_OBJECTS =  rgb2gif.o
 rgb2gif_LDADD = $(LDADD)
-rgb2gif_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+rgb2gif_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 rgb2gif_LDFLAGS = 
 text2gif_OBJECTS =  text2gif.o
 text2gif_LDADD = $(LDADD)
-text2gif_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+text2gif_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 text2gif_LDFLAGS = 
 gifspnge_OBJECTS =  gifspnge.o
 gifspnge_LDADD = $(LDADD)
-gifspnge_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifspnge_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifspnge_LDFLAGS = 
 giffiltr_OBJECTS =  giffiltr.o
 giffiltr_LDADD = $(LDADD)
-giffiltr_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+giffiltr_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 giffiltr_LDFLAGS = 
 icon2gif_OBJECTS =  icon2gif.o
 icon2gif_LDADD = $(LDADD)
-icon2gif_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+icon2gif_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 icon2gif_LDFLAGS = 
 gifcolor_OBJECTS =  gifcolor.o
 gifcolor_LDADD = $(LDADD)
-gifcolor_DEPENDENCIES =  ../lib/libungif.la ../lib/libgetarg.a
+gifcolor_DEPENDENCIES =  ../lib/libgif.la ../lib/libgetarg.a
 gifcolor_LDFLAGS = 
 SCRIPTS =  $(bin_SCRIPTS)
 