diff -uNbr MPlayer-0.90/configure MPlayer-0.90-new/configure
--- MPlayer-0.90/configure	Sat Mar 22 11:29:16 2003
+++ MPlayer-0.90-new/configure	Sat May 10 23:46:17 2003
@@ -29,9 +29,9 @@
   echo >> "$TMPLOG"
   cat "$TMPC" >> "$TMPLOG"
   echo >> "$TMPLOG"
-  echo "$_cc $_inc_extra $_ld_static $_ld_extra $TMPC -o $TMPO $@" >> "$TMPLOG"
+  echo "$_cc $CFLAGS $_inc_extra $_ld_static $_ld_extra $TMPC -o $TMPO $@" >> "$TMPLOG"
   rm -f "$TMPO"
-  ( $_cc $_inc_extra $_ld_static $_ld_extra "$TMPC" -o "$TMPO" "$@" ) >> "$TMPLOG" 2>&1
+  ( $_cc $CFLAGS $_inc_extra $_ld_static $_ld_extra "$TMPC" -o "$TMPO" "$@" ) >> "$TMPLOG" 2>&1
   TMP="$?"
   echo >> "$TMPLOG"
   echo "ldd $TMPO" >> "$TMPLOG"
@@ -1747,6 +1747,10 @@
 cc_check -lsocket -lnsl && _ld_sock="-lsocket -lnsl"
 if test "$_ld_sock" ; then
   echores "yes (using $_ld_sock)"
+elif cc_check $_ld_sock -ldnet ; then
+  # NOTE: needed for Darwin at least
+  _ld_sock="$_ld_sock -ldnet"
+  echores "yes (using $_ld_sock)"
 else
   echores "no"
 fi
@@ -2207,6 +2211,16 @@
 else
   _def_shm='#undef HAVE_SHM'
 fi
+# Darwin Xfree86 has x-shm disabled thus shm has to be disabled
+if darwin ; then
+  if test `uname -r` > 5.9 ; then
+    _def_shm='#define HAVE_SHM 1'
+    _shm='yes (Darwin 6+/OSX 10.2+ supports SHM)'
+  else
+    _def_shm='#undef HAVE_SHM'
+    _shm='no (not supported by Darwin)'
+  fi
+fi
 echores "$_shm"
 
 
@@ -4697,7 +4711,7 @@
   fi
 
   _def_xmms='#define HAVE_XMMS 1'
-  _xmms_lib="${_xmmslibdir}/libxmms.so.1 -export-dynamic"
+  _xmms_lib="${_xmmslibdir}/libxmms.dylib"
 else
   _def_xmms='#undef HAVE_XMMS'
 fi

diff -uNbr MPlayer-0.90/etc/example.conf MPlayer-0.90-new/etc/example.conf
--- MPlayer-0.90/etc/example.conf	Sat Dec  7 15:31:37 2002
+++ MPlayer-0.90-new/etc/example.conf	Sat May 10 23:06:27 2003
@@ -8,13 +8,13 @@
 ## more flexibly here. See below.
 ##
 
-# vo=xv			# To specify default video driver (see -vo help for
+vo=sdl			# To specify default video driver (see -vo help for
 			# list)
 
-# ao=oss		# To specify default audio driver (see -ao help for
+ao=sdl			# To specify default audio driver (see -ao help for
 			# list)
 
-fs=yes			# Enlarges movie window to your desktop's size.
+fs=no			# Enlarges movie window to your desktop's size.
 			# Used by drivers: all
 
 # vm=no			# Tries to change to a different videomode
@@ -38,7 +38,7 @@
 ## Use GUI mode by default
 ##
 
-# gui = yes
+gui = yes
 
 ##
 ## Specify your preferred default skin here
@@ -46,7 +46,7 @@
 ##  and ~/.mplayer/Skin/yourskin)
 ##
 
-# skin = default
+skin = default
 
 ##
 ## Multiple languages are available :)
@@ -133,4 +133,4 @@
 ## Delete this default :)
 ##
 
-include = /home/gabucino/.mplayer/i_did_not_RTFM_carefully_enough...
+#include = /home/gabucino/.mplayer/i_did_not_RTFM_carefully_enough...
diff -uNbr MPlayer-0.90/libmpcodecs/ad_qtaudio.c MPlayer-0.90-new/libmpcodecs/ad_qtaudio.c
--- MPlayer-0.90/libmpcodecs/ad_qtaudio.c	Mon Mar 10 11:04:56 2003
+++ MPlayer-0.90-new/libmpcodecs/ad_qtaudio.c	Sat May 10 23:38:04 2003
@@ -176,15 +176,15 @@
     EnterMovies();
 #else
     if(loader_init()) return 0; // failed to load DLL
-#endif
     
     printf("loader_init DONE!\n");
 
-#if 1
     error = InitializeQTML(6+16);
     printf("InitializeQTML:%i\n",error);
     if(error) return 0;
+#endif
     
+#if 1
 	OutputFormatInfo.flags = InputFormatInfo.flags = 0;
 	OutputFormatInfo.sampleCount = InputFormatInfo.sampleCount = 0;
 	OutputFormatInfo.buffer = InputFormatInfo.buffer = NULL;
@@ -324,3 +324,4 @@
 }
 
 #endif
+
diff -uNbr MPlayer-0.90/libmpcodecs/vf_fame.c MPlayer-0.90-new/libmpcodecs/vf_fame.c
--- MPlayer-0.90/libmpcodecs/vf_fame.c	Sun Sep 29 15:19:31 2002
+++ MPlayer-0.90-new/libmpcodecs/vf_fame.c	Sat May 10 23:06:27 2003
@@ -16,7 +16,7 @@
 #include "vf.h"
 
 //#include "../libvo/fastmemcpy.h"
-#include "../libfame/fame.h"
+#include <fame.h>
 
 struct vf_priv_s {
     unsigned char* outbuf;
diff -uNbr MPlayer-0.90/libvo/vo_sdl.c MPlayer-0.90-new/libvo/vo_sdl.c
--- MPlayer-0.90/libvo/vo_sdl.c	Sun Apr  6 16:53:47 2003
+++ MPlayer-0.90-new/libvo/vo_sdl.c	Sat May 10 23:06:27 2003
@@ -896,7 +896,7 @@
 		||(strcmp(priv->driver, "directx") == 0)
 		||(strcmp(priv->driver, "Quartz") == 0)
 		||((strcmp(priv->driver, "aalib") == 0)
-		&& priv->X)) {
+		&& priv->X) || (strcmp(priv->driver, "Quartz") == 0)) {
 			if(verbose) printf("SDL: setting windowed mode\n");
             set_video_mode(priv->dstwidth, priv->dstheight, priv->bpp, priv->sdlflags);
 		}