diff -urN povray-3.50b.orig/Makefile.in povray-3.50b/Makefile.in
--- povray-3.50b.orig/Makefile.in	2002-08-08 14:51:07.000000000 +0200
+++ povray-3.50b/Makefile.in	2002-09-16 02:58:54.000000000 +0200
@@ -88,7 +88,7 @@
 PACKAGE = @PACKAGE@
 VERSION = @VERSION@
 SUBDIRS = doc include ini scenes scripts src tests
-docdir = $(prefix)/share/doc/@PACKAGE@-@VERSION@
+docdir = $(prefix)/share/doc/@PACKAGE@
 doc_DATA = povlegal.doc povwhere.txt gamma.gif gamma.gif.txt README README.unix 
 povlibdir = @datadir@/povray-3.5
 povlib_DATA = povray.ini
diff -urN povray-3.50b.orig/doc/Makefile.in povray-3.50b/doc/Makefile.in
--- povray-3.50b.orig/doc/Makefile.in	2002-08-08 14:51:07.000000000 +0200
+++ povray-3.50b/doc/Makefile.in	2002-09-16 03:02:53.000000000 +0200
@@ -90,7 +90,7 @@
 
 SUBDIRS = html
 man_MANS = povray.1
-docdir = $(prefix)/share/doc/@PACKAGE@-@VERSION@
+docdir = $(prefix)/share/doc/@PACKAGE@
 EXTRA_DIST = povray.1.in $(man_MANS)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = ../src/conf.h
diff -urN povray-3.50b.orig/doc/html/Makefile.in povray-3.50b/doc/html/Makefile.in
--- povray-3.50b.orig/doc/html/Makefile.in	2002-08-08 14:51:07.000000000 +0200
+++ povray-3.50b/doc/html/Makefile.in	2002-09-16 03:02:32.000000000 +0200
@@ -89,7 +89,7 @@
 VERSION = @VERSION@
 
 SUBDIRS = images 
-htmldir = $(prefix)/share/doc/@PACKAGE@-@VERSION@/html
+htmldir = $(prefix)/share/doc/@PACKAGE@/html
 html_DATA = index.html intro.html povdoc_000.html povdoc_001.html povdoc_002.html povdoc_003.html povdoc_004.html povdoc_005.html povdoc_006.html povdoc_007.html povdoc_008.html povdoc_009.html povdoc_010.html povdoc_011.html povdoc_012.html povdoc_013.html povdoc_014.html povdoc_015.html povdoc_016.html povdoc_017.html povdoc_018.html povdoc_019.html povdoc_020.html povdoc_021.html povdoc_022.html povdoc_023.html povdoc_024.html povdoc_025.html povdoc_026.html povdoc_027.html povdoc_028.html povdoc_029.html povdoc_030.html povdoc_031.html povdoc_032.html povdoc_033.html povdoc_034.html povdoc_035.html povdoc_036.html povdoc_037.html povdoc_038.html povdoc_039.html povdoc_040.html povdoc_041.html povdoc_042.html povdoc_043.html povdoc_044.html povdoc_045.html povdoc_046.html povdoc_047.html povdoc_048.html povdoc_049.html povdoc_050.html povdoc_051.html povdoc_052.html povdoc_053.html povdoc_054.html povdoc_055.html povdoc_056.html povdoc_057.html povdoc_058.html povdoc_059.html povdoc_060.html povdoc_061.html povdoc_062.html povdoc_063.html povdoc_064.html povdoc_065.html povdoc_066.html povdoc_067.html povdoc_068.html povdoc_069.html povdoc_070.html povdoc_071.html povdoc_072.html povdoc_073.html povdoc_074.html povdoc_075.html povdoc_076.html povdoc_077.html povdoc_078.html povdoc_079.html povdoc_080.html povdoc_081.html povdoc_082.html povdoc_083.html povdoc_084.html povdoc_085.html povdoc_086.html povdoc_087.html povdoc_088.html povdoc_089.html povdoc_090.html povdoc_091.html povdoc_092.html povdoc_093.html povdoc_094.html povdoc_095.html povdoc_096.html povdoc_097.html povdoc_098.html povdoc_099.html povdoc_100.html povdoc_101.html povdoc_102.html povdoc_103.html povdoc_104.html povdoc_105.html povdoc_106.html povdoc_107.html povdoc_108.html povdoc_109.html povdoc_110.html povdoc_111.html povdoc_112.html povdoc_113.html povdoc_114.html povdoc_115.html povdoc_116.html povdoc_117.html povdoc_118.html povdoc_119.html povdoc_120.html povdoc_121.html povdoc_122.html povdoc_123.html povdoc_124.html povdoc_125.html povdoc_126.html povdoc_127.html povdoc_128.html povdoc_129.html povdoc_130.html povdoc_131.html povdoc_132.html povdoc_133.html povdoc_134.html povdoc_135.html povdoc_136.html povdoc_137.html povdoc_138.html povdoc_139.html povdoc_140.html povdoc_141.html povdoc_142.html povdoc_143.html povdoc_144.html povdoc_145.html povdoc_146.html povdoc_147.html povdoc_148.html povdoc_149.html povdoc_150.html povdoc_151.html povdoc_152.html povdoc_153.html povdoc_154.html povdoc_155.html povdoc_156.html povdoc_157.html povdoc_158.html povdoc_159.html povdoc_160.html povdoc_161.html povdoc_162.html povdoc_163.html povdoc_164.html povdoc_165.html povdoc_166.html povdoc_167.html povdoc_168.html povdoc_169.html povdoc_170.html povdoc_171.html povdoc_172.html povdoc_173.html povdoc_174.html povdoc_175.html povdoc_176.html povdoc_177.html povdoc_178.html povdoc_179.html povdoc_180.html povdoc_181.html povdoc_182.html povdoc_183.html povdoc_184.html povdoc_185.html povdoc_186.html povdoc_187.html povdoc_188.html povdoc_189.html povdoc_190.html povdoc_191.html povdoc_192.html povdoc_193.html povdoc_194.html povdoc_195.html povdoc_196.html povdoc_197.html povdoc_198.html povdoc_199.html povdoc_200.html povdoc_201.html povdoc_202.html povdoc_203.html povdoc_204.html povdoc_205.html povdoc_206.html povdoc_207.html povdoc_208.html povdoc_209.html povdoc_210.html povdoc_211.html povdoc_212.html povdoc_213.html povdoc_214.html povdoc_215.html povdoc_216.html povdoc_217.html povdoc_218.html povdoc_219.html povdoc_220.html povdoc_221.html povdoc_222.html povdoc_223.html povdoc_224.html povdoc_225.html povdoc_226.html povdoc_227.html povdoc_228.html povdoc_229.html povdoc_230.html povdoc_231.html povdoc_232.html povdoc_233.html povdoc_234.html povdoc_235.html povdoc_236.html povdoc_237.html povdoc_238.html povdoc_239.html povdoc_240.html povdoc_241.html povdoc_242.html povdoc_243.html povdoc_244.html povdoc_245.html povdoc_246.html povdoc_247.html povdoc_248.html povdoc_249.html povdoc_250.html povdoc_251.html povdoc_252.html povdoc_253.html povdoc_254.html povdoc_255.html povdoc_256.html povdoc_257.html povdoc_258.html povdoc_259.html povdoc_260.html povdoc_261.html povdoc_262.html povdoc_263.html povdoc_264.html povdoc_265.html povdoc_266.html povdoc_267.html povdoc_268.html povdoc_269.html povdoc_270.html povdoc_271.html povdoc_272.html povdoc_273.html povdoc_274.html povdoc_275.html povdoc_276.html povdoc_277.html povdoc_278.html povdoc_279.html povdoc_280.html povdoc_281.html povdoc_282.html povdoc_283.html povdoc_284.html povdoc_285.html povdoc_286.html povdoc_287.html povdoc_288.html povdoc_289.html povdoc_290.html povdoc_291.html povdoc_292.html povdoc_293.html povdoc_294.html povdoc_295.html povdoc_296.html povdoc_297.html povdoc_298.html povdoc_299.html povdoc_300.html povdoc_301.html povdoc_302.html povdoc_303.html povdoc_304.html povdoc_305.html povdoc_306.html povdoc_307.html povdoc_308.html povdoc_309.html povdoc_310.html povdoc_311.html povdoc_312.html povdoc_313.html povdoc_314.html povdoc_315.html povdoc_316.html povdoc_317.html povdoc_318.html povdoc_319.html povdoc_320.html povdoc_321.html povdoc_322.html povdoc_323.html povdoc_324.html povdoc_325.html povdoc_326.html povdoc_327.html povdoc_328.html povdoc_329.html povdoc_330.html povdoc_331.html povdoc_332.html povdoc_333.html povdoc_334.html povdoc_335.html povdoc_336.html povdoc_337.html povdoc_338.html povdoc_339.html povdoc_340.html povdoc_341.html povdoc_342.html povdoc_343.html povdoc_344.html povdoc_345.html povdoc_346.html povdoc_347.html povdoc_348.html povdoc_349.html povdoc_350.html povdoc_351.html povdoc_352.html povdoc_353.html povdoc_354.html povdoc_355.html povdoc_356.html povdoc_357.html povdoc_358.html povdoc_359.html povdoc_360.html povdoc_361.html povdoc_362.html povdoc_363.html povdoc_364.html povdoc_365.html povdoc_366.html povdoc_367.html povdoc_368.html povdoc_369.html povdoc_370.html povdoc_371.html povdoc_372.html povdoc_373.html povdoc_374.html povdoc_375.html povdoc_376.html povdoc_377.html povdoc_378.html povdoc_379.html povdoc_380.html povdoc_381.html povdoc_382.html povdoc_383.html povdoc_384.html povdoc_385.html povdoc_386.html povdoc_387.html povdoc_388.html povdoc_389.html povdoc_390.html povdoc_391.html povdoc_392.html povdoc_393.html povdoc_394.html povdoc_395.html povdoc_396.html povdoc_397.html povdoc_398.html povdoc_399.html povdoc_400.html povdoc_401.html povdoc_402.html povdoc_403.html povdoc_404.html povdoc_405.html povdoc_406.html povdoc_407.html povdoc_tgt.html povlegal.html raytracer.pov stylesheet.html 
 EXTRA_DIST = index.html intro.html povdoc_000.html povdoc_001.html povdoc_002.html povdoc_003.html povdoc_004.html povdoc_005.html povdoc_006.html povdoc_007.html povdoc_008.html povdoc_009.html povdoc_010.html povdoc_011.html povdoc_012.html povdoc_013.html povdoc_014.html povdoc_015.html povdoc_016.html povdoc_017.html povdoc_018.html povdoc_019.html povdoc_020.html povdoc_021.html povdoc_022.html povdoc_023.html povdoc_024.html povdoc_025.html povdoc_026.html povdoc_027.html povdoc_028.html povdoc_029.html povdoc_030.html povdoc_031.html povdoc_032.html povdoc_033.html povdoc_034.html povdoc_035.html povdoc_036.html povdoc_037.html povdoc_038.html povdoc_039.html povdoc_040.html povdoc_041.html povdoc_042.html povdoc_043.html povdoc_044.html povdoc_045.html povdoc_046.html povdoc_047.html povdoc_048.html povdoc_049.html povdoc_050.html povdoc_051.html povdoc_052.html povdoc_053.html povdoc_054.html povdoc_055.html povdoc_056.html povdoc_057.html povdoc_058.html povdoc_059.html povdoc_060.html povdoc_061.html povdoc_062.html povdoc_063.html povdoc_064.html povdoc_065.html povdoc_066.html povdoc_067.html povdoc_068.html povdoc_069.html povdoc_070.html povdoc_071.html povdoc_072.html povdoc_073.html povdoc_074.html povdoc_075.html povdoc_076.html povdoc_077.html povdoc_078.html povdoc_079.html povdoc_080.html povdoc_081.html povdoc_082.html povdoc_083.html povdoc_084.html povdoc_085.html povdoc_086.html povdoc_087.html povdoc_088.html povdoc_089.html povdoc_090.html povdoc_091.html povdoc_092.html povdoc_093.html povdoc_094.html povdoc_095.html povdoc_096.html povdoc_097.html povdoc_098.html povdoc_099.html povdoc_100.html povdoc_101.html povdoc_102.html povdoc_103.html povdoc_104.html povdoc_105.html povdoc_106.html povdoc_107.html povdoc_108.html povdoc_109.html povdoc_110.html povdoc_111.html povdoc_112.html povdoc_113.html povdoc_114.html povdoc_115.html povdoc_116.html povdoc_117.html povdoc_118.html povdoc_119.html povdoc_120.html povdoc_121.html povdoc_122.html povdoc_123.html povdoc_124.html povdoc_125.html povdoc_126.html povdoc_127.html povdoc_128.html povdoc_129.html povdoc_130.html povdoc_131.html povdoc_132.html povdoc_133.html povdoc_134.html povdoc_135.html povdoc_136.html povdoc_137.html povdoc_138.html povdoc_139.html povdoc_140.html povdoc_141.html povdoc_142.html povdoc_143.html povdoc_144.html povdoc_145.html povdoc_146.html povdoc_147.html povdoc_148.html povdoc_149.html povdoc_150.html povdoc_151.html povdoc_152.html povdoc_153.html povdoc_154.html povdoc_155.html povdoc_156.html povdoc_157.html povdoc_158.html povdoc_159.html povdoc_160.html povdoc_161.html povdoc_162.html povdoc_163.html povdoc_164.html povdoc_165.html povdoc_166.html povdoc_167.html povdoc_168.html povdoc_169.html povdoc_170.html povdoc_171.html povdoc_172.html povdoc_173.html povdoc_174.html povdoc_175.html povdoc_176.html povdoc_177.html povdoc_178.html povdoc_179.html povdoc_180.html povdoc_181.html povdoc_182.html povdoc_183.html povdoc_184.html povdoc_185.html povdoc_186.html povdoc_187.html povdoc_188.html povdoc_189.html povdoc_190.html povdoc_191.html povdoc_192.html povdoc_193.html povdoc_194.html povdoc_195.html povdoc_196.html povdoc_197.html povdoc_198.html povdoc_199.html povdoc_200.html povdoc_201.html povdoc_202.html povdoc_203.html povdoc_204.html povdoc_205.html povdoc_206.html povdoc_207.html povdoc_208.html povdoc_209.html povdoc_210.html povdoc_211.html povdoc_212.html povdoc_213.html povdoc_214.html povdoc_215.html povdoc_216.html povdoc_217.html povdoc_218.html povdoc_219.html povdoc_220.html povdoc_221.html povdoc_222.html povdoc_223.html povdoc_224.html povdoc_225.html povdoc_226.html povdoc_227.html povdoc_228.html povdoc_229.html povdoc_230.html povdoc_231.html povdoc_232.html povdoc_233.html povdoc_234.html povdoc_235.html povdoc_236.html povdoc_237.html povdoc_238.html povdoc_239.html povdoc_240.html povdoc_241.html povdoc_242.html povdoc_243.html povdoc_244.html povdoc_245.html povdoc_246.html povdoc_247.html povdoc_248.html povdoc_249.html povdoc_250.html povdoc_251.html povdoc_252.html povdoc_253.html povdoc_254.html povdoc_255.html povdoc_256.html povdoc_257.html povdoc_258.html povdoc_259.html povdoc_260.html povdoc_261.html povdoc_262.html povdoc_263.html povdoc_264.html povdoc_265.html povdoc_266.html povdoc_267.html povdoc_268.html povdoc_269.html povdoc_270.html povdoc_271.html povdoc_272.html povdoc_273.html povdoc_274.html povdoc_275.html povdoc_276.html povdoc_277.html povdoc_278.html povdoc_279.html povdoc_280.html povdoc_281.html povdoc_282.html povdoc_283.html povdoc_284.html povdoc_285.html povdoc_286.html povdoc_287.html povdoc_288.html povdoc_289.html povdoc_290.html povdoc_291.html povdoc_292.html povdoc_293.html povdoc_294.html povdoc_295.html povdoc_296.html povdoc_297.html povdoc_298.html povdoc_299.html povdoc_300.html povdoc_301.html povdoc_302.html povdoc_303.html povdoc_304.html povdoc_305.html povdoc_306.html povdoc_307.html povdoc_308.html povdoc_309.html povdoc_310.html povdoc_311.html povdoc_312.html povdoc_313.html povdoc_314.html povdoc_315.html povdoc_316.html povdoc_317.html povdoc_318.html povdoc_319.html povdoc_320.html povdoc_321.html povdoc_322.html povdoc_323.html povdoc_324.html povdoc_325.html povdoc_326.html povdoc_327.html povdoc_328.html povdoc_329.html povdoc_330.html povdoc_331.html povdoc_332.html povdoc_333.html povdoc_334.html povdoc_335.html povdoc_336.html povdoc_337.html povdoc_338.html povdoc_339.html povdoc_340.html povdoc_341.html povdoc_342.html povdoc_343.html povdoc_344.html povdoc_345.html povdoc_346.html povdoc_347.html povdoc_348.html povdoc_349.html povdoc_350.html povdoc_351.html povdoc_352.html povdoc_353.html povdoc_354.html povdoc_355.html povdoc_356.html povdoc_357.html povdoc_358.html povdoc_359.html povdoc_360.html povdoc_361.html povdoc_362.html povdoc_363.html povdoc_364.html povdoc_365.html povdoc_366.html povdoc_367.html povdoc_368.html povdoc_369.html povdoc_370.html povdoc_371.html povdoc_372.html povdoc_373.html povdoc_374.html povdoc_375.html povdoc_376.html povdoc_377.html povdoc_378.html povdoc_379.html povdoc_380.html povdoc_381.html povdoc_382.html povdoc_383.html povdoc_384.html povdoc_385.html povdoc_386.html povdoc_387.html povdoc_388.html povdoc_389.html povdoc_390.html povdoc_391.html povdoc_392.html povdoc_393.html povdoc_394.html povdoc_395.html povdoc_396.html povdoc_397.html povdoc_398.html povdoc_399.html povdoc_400.html povdoc_401.html povdoc_402.html povdoc_403.html povdoc_404.html povdoc_405.html povdoc_406.html povdoc_407.html povdoc_tgt.html povlegal.html raytracer.pov stylesheet.html 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
diff -urN povray-3.50b.orig/doc/html/images/Makefile.in povray-3.50b/doc/html/images/Makefile.in
--- povray-3.50b.orig/doc/html/images/Makefile.in	2002-08-08 14:51:08.000000000 +0200
+++ povray-3.50b/doc/html/images/Makefile.in	2002-09-16 03:01:36.000000000 +0200
@@ -89,7 +89,7 @@
 VERSION = @VERSION@
 
 SUBDIRS = vfaq 
-imagesdir = $(prefix)/share/doc/@PACKAGE@-@VERSION@/html/images
+imagesdir = $(prefix)/share/doc/@PACKAGE@/html/images
 images_DATA = aerobics.gif aerobics.jpg arainbow.gif arainbow.jpg area1.gif area1.jpg area2.gif area2.jpg areal.gif arealigh.gif arealigh.jpg areal.jpg bezscene.gif bezscene.jpg bezspline1.gif bezspline1.jpg bezspline2.gif bezspline2.jpg bezspline3.gif bezspline3.jpg bgvisfog.gif bgvisfog.jpg blobdens.gif blobdens.jpg blobhand.gif blobhand.jpg boxgeom.gif boxgeom.jpg boxmap.gif boxmap.jpg bpatch01.gif bpatch01.jpg bpatch02.gif bpatch02.jpg bpatch03.gif bpatch03.jpg clipobj.gif clipobj.jpg cloudsky.gif cloudsky.jpg cmwindow.jpg codelist.jpg commandline.jpg conegeom.gif conegeom.jpg crainbow.gif crainbow.jpg cubprism.gif cubprism.jpg curvmath.gif curvmath.jpg cuspline.gif cuspline.jpg cylgeom.gif cylgeom.jpg diffobj.gif diffobj.jpg diftight.gif diftight.jpg filtfog.gif filtfog.jpg fixedrad.gif fixedrad.jpg fixfallo.gif fixfallo.jpg gamma.gif gamma.jpg gray.jpg greygray.jpg handed.gif handed.jpg hexpat.gif hexpat.jpg hexprism.gif hexprism.jpg hgscatt.gif hgscatt.jpg imprhand.gif imprhand.jpg imprswep.gif imprswep.jpg intro.gif intro.jpg irtc-cd1.jpg irtc-cd2.gif irtc-cd2.jpg irtc-cd3.jpg irtc-cd4.jpg irtc-cd.gif irtc-cd.jpg irtc-logo.gif irtc-logo.jpg isectobj.gif isectobj.jpg iso_01.gif iso_01.jpg iso_02.gif iso_02.jpg iso_03.gif iso_03.jpg iso_04.gif iso_04.jpg iso_05.gif iso_05.jpg iso_06.gif iso_06.jpg iso_07.gif iso_07.jpg iso_08.gif iso_08.jpg iso_09.gif iso_09.jpg iso_10.gif iso_10.jpg iso_11.gif iso_11.jpg iso_12.gif iso_12.jpg iso_13.gif iso_13.jpg iso_14.gif iso_14.jpg iso_15.gif iso_15.jpg iso_16.gif iso_16.jpg iso_17.gif iso_17.jpg iso_18.gif iso_18.jpg iso_19.gif iso_19.jpg iso_20.gif iso_20.jpg iso_21.gif iso_21.jpg iso_22.gif iso_22.jpg iso_23.gif iso_23.jpg keyrings.jpg latheobj.gif latheobj.jpg lattenua.gif lattenua.jpg lfadefx.gif lfadefx.jpg logotext.jpg lowfog.gif lowfog.jpg medatten.gif medatten.jpg menu.jpg mergeobj.gif mergeobj.jpg mesh2.gif mesh2.jpg messagewin.jpg miehaze.gif miehaze.jpg miemurky.gif miemurky.jpg mimxrtor.gif mimxrtor.jpg misc.jpg multifog.gif multifog.jpg mvspline.gif mvspline.jpg negradli.gif negradli.jpg objoverl.gif objoverl.jpg perspcam.gif perspcam.jpg photons1.gif photons1.jpg photons2.gif photons2.jpg pixhfld.gif pixhfld.jpg polyfunc1.gif polyfunc1.jpg polyfunc2.gif polyfunc2.jpg polyfunc3.gif polyfunc3.jpg polyfunc4.gif polyfunc4.jpg polyfunc5.gif polyfunc5.jpg polyfunc6.gif polyfunc6.jpg polypic1.jpg polypic2.jpg polypic3.jpg polyword.gif polyword.jpg primary.jpg prod.gif prod.jpg ptcubobj.gif ptcubobj.jpg pvhfield.gif pvhfield.jpg pyrsweep.gif pyrsweep.jpg quiltpt1.gif quiltpt1.jpg quiltpt2.gif quiltpt2.jpg quiltpt3.gif quiltpt3.jpg quiltpt4.gif quiltpt4.jpg quspline.gif quspline.jpg radA_01.jpg radA_03a.jpg radA_03.jpg radA_04.jpg radA_05.jpg radA_06a.jpg radA_06.jpg radA_07a.jpg radA_07.jpg radA_08a.jpg radA_08.jpg radA_09a.jpg radA_09.jpg radA_10a.jpg radA_10.jpg radA_11a.jpg radA_11.jpg radA_12a.jpg radA_12.jpg radA_13a.jpg radA_13.jpg radA_14a.jpg radA_14.jpg radA_15.jpg radA_16.jpg radA_17.jpg radA_18.jpg radA_19a.jpg radA_19.jpg radA_20a.jpg radA_20.jpg radA_21.jpg radA_22.jpg radA_23a.jpg radA_23.jpg radA_24.jpg radA_25.jpg radA_26.jpg radA_27.jpg radA_28.jpg radA_29.jpg radA_30.jpg radA_31.jpg radB_01.jpg radB_02.jpg radB_03.jpg radB_04.jpg radB_05.jpg radB_06.jpg radB_07.jpg radB_08.jpg radB_09.jpg radB_10.jpg radB_11.jpg radB_12.jpg radB_13.jpg radB_14.jpg radB_15a.jpg radB_15.jpg radB_16.jpg radB_17a.jpg radB_17.jpg radB_18.jpg radB_19.jpg radB_20.jpg radB_21.jpg radB_22.jpg radB_23.jpg radB_24.jpg radB_25.jpg radB_26.jpg radB_27.jpg radB_28.jpg radB_X.jpg radC_01.jpg radC_02.jpg radC_03.jpg raylscat.gif raylscat.jpg raytracer.jpg Raytracer.jpg raytracing.gif raytracing.jpg rbezier1.gif rbezier1.jpg rbezier2.gif rbezier2.jpg rbezier3.gif rbezier3.jpg recsuper.gif recsuper.jpg redsun.gif redsun.jpg renderwin.jpg resetc.gif resetc.jpg resolution.jpg rrainbow.gif rrainbow.jpg segmpts.gif segmpts.jpg shootph.gif shootph.jpg simpblob.gif simpblob.jpg skyspher.gif skyspher.jpg smplfog.gif smplfog.jpg sormath.gif sormath.jpg sorobj.gif sorobj.jpg sphblob.gif sphblob.jpg sphgeom.gif sphgeom.jpg spline.gif spline.jpg spotgeom.gif spotgeom.jpg sqemath.gif sqemath.jpg subshape.gif subshape.jpg sum.gif sum.jpg superell.gif superell.jpg sweepinc.gif sweepinc.jpg torchain.gif torchain.jpg triangles.gif triangles.jpg turbfog.gif turbfog.jpg turbrand.gif turbrand.jpg txtstone.gif txtstone.jpg unhfield.gif unhfield.jpg unionobj.gif unionobj.jpg uvdemo.gif uvdemo.jpg windows.jpg 
 EXTRA_DIST = aerobics.gif aerobics.jpg arainbow.gif arainbow.jpg area1.gif area1.jpg area2.gif area2.jpg areal.gif arealigh.gif arealigh.jpg areal.jpg bezscene.gif bezscene.jpg bezspline1.gif bezspline1.jpg bezspline2.gif bezspline2.jpg bezspline3.gif bezspline3.jpg bgvisfog.gif bgvisfog.jpg blobdens.gif blobdens.jpg blobhand.gif blobhand.jpg boxgeom.gif boxgeom.jpg boxmap.gif boxmap.jpg bpatch01.gif bpatch01.jpg bpatch02.gif bpatch02.jpg bpatch03.gif bpatch03.jpg clipobj.gif clipobj.jpg cloudsky.gif cloudsky.jpg cmwindow.jpg codelist.jpg commandline.jpg conegeom.gif conegeom.jpg crainbow.gif crainbow.jpg cubprism.gif cubprism.jpg curvmath.gif curvmath.jpg cuspline.gif cuspline.jpg cylgeom.gif cylgeom.jpg diffobj.gif diffobj.jpg diftight.gif diftight.jpg filtfog.gif filtfog.jpg fixedrad.gif fixedrad.jpg fixfallo.gif fixfallo.jpg gamma.gif gamma.jpg gray.jpg greygray.jpg handed.gif handed.jpg hexpat.gif hexpat.jpg hexprism.gif hexprism.jpg hgscatt.gif hgscatt.jpg imprhand.gif imprhand.jpg imprswep.gif imprswep.jpg intro.gif intro.jpg irtc-cd1.jpg irtc-cd2.gif irtc-cd2.jpg irtc-cd3.jpg irtc-cd4.jpg irtc-cd.gif irtc-cd.jpg irtc-logo.gif irtc-logo.jpg isectobj.gif isectobj.jpg iso_01.gif iso_01.jpg iso_02.gif iso_02.jpg iso_03.gif iso_03.jpg iso_04.gif iso_04.jpg iso_05.gif iso_05.jpg iso_06.gif iso_06.jpg iso_07.gif iso_07.jpg iso_08.gif iso_08.jpg iso_09.gif iso_09.jpg iso_10.gif iso_10.jpg iso_11.gif iso_11.jpg iso_12.gif iso_12.jpg iso_13.gif iso_13.jpg iso_14.gif iso_14.jpg iso_15.gif iso_15.jpg iso_16.gif iso_16.jpg iso_17.gif iso_17.jpg iso_18.gif iso_18.jpg iso_19.gif iso_19.jpg iso_20.gif iso_20.jpg iso_21.gif iso_21.jpg iso_22.gif iso_22.jpg iso_23.gif iso_23.jpg keyrings.jpg latheobj.gif latheobj.jpg lattenua.gif lattenua.jpg lfadefx.gif lfadefx.jpg logotext.jpg lowfog.gif lowfog.jpg medatten.gif medatten.jpg menu.jpg mergeobj.gif mergeobj.jpg mesh2.gif mesh2.jpg messagewin.jpg miehaze.gif miehaze.jpg miemurky.gif miemurky.jpg mimxrtor.gif mimxrtor.jpg misc.jpg multifog.gif multifog.jpg mvspline.gif mvspline.jpg negradli.gif negradli.jpg objoverl.gif objoverl.jpg perspcam.gif perspcam.jpg photons1.gif photons1.jpg photons2.gif photons2.jpg pixhfld.gif pixhfld.jpg polyfunc1.gif polyfunc1.jpg polyfunc2.gif polyfunc2.jpg polyfunc3.gif polyfunc3.jpg polyfunc4.gif polyfunc4.jpg polyfunc5.gif polyfunc5.jpg polyfunc6.gif polyfunc6.jpg polypic1.jpg polypic2.jpg polypic3.jpg polyword.gif polyword.jpg primary.jpg prod.gif prod.jpg ptcubobj.gif ptcubobj.jpg pvhfield.gif pvhfield.jpg pyrsweep.gif pyrsweep.jpg quiltpt1.gif quiltpt1.jpg quiltpt2.gif quiltpt2.jpg quiltpt3.gif quiltpt3.jpg quiltpt4.gif quiltpt4.jpg quspline.gif quspline.jpg radA_01.jpg radA_03a.jpg radA_03.jpg radA_04.jpg radA_05.jpg radA_06a.jpg radA_06.jpg radA_07a.jpg radA_07.jpg radA_08a.jpg radA_08.jpg radA_09a.jpg radA_09.jpg radA_10a.jpg radA_10.jpg radA_11a.jpg radA_11.jpg radA_12a.jpg radA_12.jpg radA_13a.jpg radA_13.jpg radA_14a.jpg radA_14.jpg radA_15.jpg radA_16.jpg radA_17.jpg radA_18.jpg radA_19a.jpg radA_19.jpg radA_20a.jpg radA_20.jpg radA_21.jpg radA_22.jpg radA_23a.jpg radA_23.jpg radA_24.jpg radA_25.jpg radA_26.jpg radA_27.jpg radA_28.jpg radA_29.jpg radA_30.jpg radA_31.jpg radB_01.jpg radB_02.jpg radB_03.jpg radB_04.jpg radB_05.jpg radB_06.jpg radB_07.jpg radB_08.jpg radB_09.jpg radB_10.jpg radB_11.jpg radB_12.jpg radB_13.jpg radB_14.jpg radB_15a.jpg radB_15.jpg radB_16.jpg radB_17a.jpg radB_17.jpg radB_18.jpg radB_19.jpg radB_20.jpg radB_21.jpg radB_22.jpg radB_23.jpg radB_24.jpg radB_25.jpg radB_26.jpg radB_27.jpg radB_28.jpg radB_X.jpg radC_01.jpg radC_02.jpg radC_03.jpg raylscat.gif raylscat.jpg raytracer.jpg Raytracer.jpg raytracing.gif raytracing.jpg rbezier1.gif rbezier1.jpg rbezier2.gif rbezier2.jpg rbezier3.gif rbezier3.jpg recsuper.gif recsuper.jpg redsun.gif redsun.jpg renderwin.jpg resetc.gif resetc.jpg resolution.jpg rrainbow.gif rrainbow.jpg segmpts.gif segmpts.jpg shootph.gif shootph.jpg simpblob.gif simpblob.jpg skyspher.gif skyspher.jpg smplfog.gif smplfog.jpg sormath.gif sormath.jpg sorobj.gif sorobj.jpg sphblob.gif sphblob.jpg sphgeom.gif sphgeom.jpg spline.gif spline.jpg spotgeom.gif spotgeom.jpg sqemath.gif sqemath.jpg subshape.gif subshape.jpg sum.gif sum.jpg superell.gif superell.jpg sweepinc.gif sweepinc.jpg torchain.gif torchain.jpg triangles.gif triangles.jpg turbfog.gif turbfog.jpg turbrand.gif turbrand.jpg txtstone.gif txtstone.jpg unhfield.gif unhfield.jpg unionobj.gif unionobj.jpg uvdemo.gif uvdemo.jpg windows.jpg 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
diff -urN povray-3.50b.orig/doc/html/images/vfaq/Makefile.in povray-3.50b/doc/html/images/vfaq/Makefile.in
--- povray-3.50b.orig/doc/html/images/vfaq/Makefile.in	2002-08-08 14:51:08.000000000 +0200
+++ povray-3.50b/doc/html/images/vfaq/Makefile.in	2002-09-16 03:02:06.000000000 +0200
@@ -88,7 +88,7 @@
 PACKAGE = @PACKAGE@
 VERSION = @VERSION@
 
-vfaqdir = $(prefix)/share/doc/@PACKAGE@-@VERSION@/html/images/vfaq
+vfaqdir = $(prefix)/share/doc/@PACKAGE@/html/images/vfaq
 vfaq_DATA = pic1.gif pic1.jpg pic2.gif pic2.jpg pic3.gif pic3.jpg shadowtest2.jpg shadowtest.jpg startifacts.gif startifacts.jpg 
 EXTRA_DIST = pic1.gif pic1.jpg pic2.gif pic2.jpg pic3.gif pic3.jpg shadowtest2.jpg shadowtest.jpg startifacts.gif startifacts.jpg 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
diff -urN povray-3.50b.orig/src/Makefile.in povray-3.50b/src/Makefile.in
--- povray-3.50b.orig/src/Makefile.in	2002-08-08 14:51:22.000000000 +0200
+++ povray-3.50b/src/Makefile.in	2002-09-16 02:58:54.000000000 +0200
@@ -92,7 +92,7 @@
 DEFS = -DPREFIX=\"$(prefix)\" -DPOV_LIB_DIR=\"@datadir@/povray-3.5\" -DCOMPILER_VER=\".Linux.$(CC)\" -DSYSCONFDIR=\"$(sysconfdir)\" -DUSE_IO_RESTRICTIONS=\"$(ac_use_io_restrictions)\"
 NOMULTICHAR = `if [ "X$(CC)" = "Xgcc" ]; then echo "-Wno-multichar"; fi `
 LDADD = @X_LIBS@
-CXXFLAGS = $(NOMULTICHAR) -O3
+CXXFLAGS = $(NOMULTICHAR) -O3 -L@prefix@/lib -L/usr/X11R6/lib -I@prefix@/include -I/usr/X11R6/include
 LDFLAGS = @X_CFLAGS@
 EXTRA_DIST = xpovicon.xbm xpovmask.xbm xpovicon.xpm 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
@@ -126,7 +126,7 @@
 CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
 CXXLD = $(CXX)
 CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
-CFLAGS = @CFLAGS@
+CFLAGS = @CFLAGS@  -L@prefix@/lib -L/usr/X11R6/lib -I@prefix@/include -I/usr/X11R6/include
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
diff -urN povray-3.50b.orig/src/optout.h povray-3.50b/src/optout.h
--- povray-3.50b.orig/src/optout.h	2002-08-08 15:00:48.000000000 +0200
+++ povray-3.50b/src/optout.h	2002-09-16 02:58:54.000000000 +0200
@@ -46,8 +46,7 @@
 #define OFFICIAL_VERSION_NUMBER 350
 
 #define DISTRIBUTION_MESSAGE_1 "This is an unofficial version compiled by:"
-#error You must complete the following DISTRIBUTION_MESSAGE macro
-#define DISTRIBUTION_MESSAGE_2 " FILL IN NAME HERE........................."
+#define DISTRIBUTION_MESSAGE_2 " Thomas Kotzian and Andrew Rohl for the fink distribution."
 #define DISTRIBUTION_MESSAGE_3 " The POV-Ray Team(tm) is not responsible for supporting this version."
 
 /* Number of help pages (numbered 0 to MAX_HELP_PAGE). */