--- xrmap-2.29/editkit/Makefile.kit~	Fri May 16 11:07:14 2003
+++ xrmap-2.29/editkit/Makefile.kit	Sun Jun 29 13:45:57 2003
@@ -14,8 +14,10 @@
 # TLL for Terry Loveall personal settings
 
 SHARE_DIR=/usr/share/editkit
+BINDIR=/usr/bin
+XBINDIR=/usr/X11R6/bin
 
-CFLAGS = -O2 -fomit-frame-pointer -pipe -Wall -DTHREED -DGREEK -DJUSTIFY -DSHARE_DIR="\"$(SHARE_DIR)\""
+CFLAGS = -O2 -fomit-frame-pointer -pipe -Wall -DTHREED -DNOEDIT -DGREEK -DJUSTIFY -DSHARE_DIR="\"$(SHARE_DIR)\"" $(EXTRA_CFLAGS)
 
 #CFLAGS = -O2 -fomit-frame-pointer -pipe -Wall -DMINIMAL -DTWOBUTN -DVERTCURS -DTLL
 
@@ -47,32 +49,32 @@
 	gcc $(CFLAGS) -o emx emx.o $(XLIBS)
 	@ls -al $@;strip $@;ls -al $@
 
-edt.o: Makefile version.h messages.def termcap.c edit.h edit.c term_bind_ws.c
+edt.o: Makefile.kit version.h messages.def termcap.c edit.h edit.c term_bind_ws.c
 	gcc $(CFLAGS) -DWORDSTAR -o edt.o -c termcap.c
 
-emt.o: Makefile version.h messages.def termcap.c edit.h edit.c term_bind_em.c
+emt.o: Makefile.kit version.h messages.def termcap.c edit.h edit.c term_bind_em.c
 	gcc $(CFLAGS) -DEMACS -o emt.o -c termcap.c
 
-edx.o: Makefile version.h messages.def x11.c edit.h edit.c x11_bind_ws.c
+edx.o: Makefile.kit version.h messages.def x11.c edit.h edit.c x11_bind_ws.c
 	gcc $(CFLAGS) -DWORDSTAR -o edx.o -c x11.c
 
-emx.o: Makefile version.h messages.def x11.c edit.h edit.c x11_bind_em.c
+emx.o: Makefile.kit version.h messages.def x11.c edit.h edit.c x11_bind_em.c
 	gcc $(CFLAGS) -DEMACS -o emx.o -c x11.c
 
 install:
-	if [ -x edt ]; then cp -f edt /usr/bin; fi
-	if [ -x emt ]; then cp -f emt /usr/bin; fi
-	if [ -x edx ]; then cp -f edx /usr/X11R6/bin; fi
-	if [ -x emx ]; then cp -f emx /usr/X11R6/bin; fi
-	mkdir -p $(SHARE_DIR)
-	cp -f rc.example $(SHARE_DIR)/rc.common
-	cp -f README $(SHARE_DIR)
-	if [ -x edt ] || [ -x edx ]; then cp -f MANUAL.wo*ar $(SHARE_DIR); fi
-	if [ -x emt ] || [ -x emx ]; then cp -f MANUAL.emacs $(SHARE_DIR); fi
-	if [ -x edt ]; then cd $(SHARE_DIR); ln -sf rc.common edtrc; fi 
-	if [ -x emt ]; then cd $(SHARE_DIR); ln -sf rc.common emtrc; fi 
-	if [ -x edx ]; then cd $(SHARE_DIR); ln -sf rc.common edxrc; fi 
-	if [ -x emx ]; then cd $(SHARE_DIR); ln -sf rc.common emxrc; fi 
+	if [ -x edt ]; then cp -f edt  $(DESTDIR)$(BINDIR); fi
+	if [ -x emt ]; then cp -f emt  $(DESTDIR)$(BINDIR); fi
+	if [ -x edx ]; then cp -f edx  $(DESTDIR)$(XBINDIR); fi
+	if [ -x emx ]; then cp -f emx  $(DESTDIR)$(XBINDIR); fi
+	mkdir -p $(DESTDIR)$(SHARE_DIR)
+	cp -f rc.example $(DESTDIR)$(SHARE_DIR)/rc.common
+	cp -f README $(DESTDIR)$(SHARE_DIR)
+	if [ -x edt ] || [ -x edx ]; then cp -f MANUAL.wo*ar $(DESTDIR)$(SHARE_DIR); fi
+	if [ -x emt ] || [ -x emx ]; then cp -f MANUAL.emacs $(DESTDIR)$(SHARE_DIR); fi
+	if [ -x edt ]; then cd $(DESTDIR)$(SHARE_DIR); ln -sf rc.common edtrc; fi 
+	if [ -x emt ]; then cd $(DESTDIR)$(SHARE_DIR); ln -sf rc.common emtrc; fi 
+	if [ -x edx ]; then cd $(DESTDIR)$(SHARE_DIR); ln -sf rc.common edxrc; fi 
+	if [ -x emx ]; then cd $(DESTDIR)$(SHARE_DIR); ln -sf rc.common emxrc; fi 
 
 clean:
 	-rm -f *.o *~ edt emt edx emx
--- /Users/ben/Downloads/xrmap-2.29/Makefile.noimake	Sun May 18 12:34:36 2003
+++ xrmap-2.29/Makefile.noimake	Sun Jun 29 14:30:39 2003
@@ -5,10 +5,11 @@
 HTML_VIEWER="dillo"
 PRINT_CMD="lpr -Plocal"
 EDITOR="emx"
-MIDIPLAYER="timidity -ig"
+MIDIPLAYER="qtplay"
+MANDIR=$(X11DIR)/man/man1
 
-CCOPTIONS=-O6 -g -Wall -DZLIB -DSHAREDIR=\"$(DESTDIR)$(SHAREDIR)\" -DPS_VIEWER=\"$(PS_VIEWER)\" -DIM_VIEWER=\"$(IM_VIEWER)\" -DHTML_VIEWER=\"$(HTML_VIEWER)\" -DPRINT_CMD=\"$(PRINT_CMD)\" -DEDITOR=\"$(EDITOR)\" -DMIDIPLAYER=\"$(MIDIPLAYER)\"
-LDOPTIONS=-O6 -g -Wall  -lXpm -lX11 -lz -lm -L/usr/X11R6/lib
+CCOPTIONS=-O6 -g -Wall -DZLIB -DSHAREDIR=\"$(DESTDIR)$(SHAREDIR)\" -DPS_VIEWER=\"$(PS_VIEWER)\" -DIM_VIEWER=\"$(IM_VIEWER)\" -DHTML_VIEWER=\"$(HTML_VIEWER)\" -DPRINT_CMD=\"$(PRINT_CMD)\" -DEDITOR=\"$(EDITOR)\" -DMIDIPLAYER=\"$(MIDIPLAYER)\" -DMUSICPLAYER=\"$(MUSICPLAYER)\" $(EXTRA_CFLAGS)
+LDOPTIONS=-O6 -g -Wall  -lXpm -lX11 -lz -lm -L/usr/X11R6/lib $(LDFLAGS)
 
 all: explorer.o xrmap.o
 	gcc $(LDOPTIONS) -o xrmap explorer.o xrmap.o  
@@ -24,9 +25,9 @@
 	gcc $(CCOPTIONS) -c xrmap.c
 
 install:
-	install -c -s xrmap $(X11DIR)/bin
-	mkdir -p $(SHAREDIR)
-	cp -f Xrmaprc Locations $(SHAREDIR)
+	install -c -s xrmap $(DESTDIR)$(X11DIR)/bin
+	mkdir -p $(DESTDIR)$(SHAREDIR)
+	cp -f Xrmaprc Locations $(DESTDIR)$(SHAREDIR)
 	cd postscript ; rm -f *~
 	cp -fR postscript  $(DESTDIR)$(SHAREDIR)
 	cd themes ; rm -f *~
@@ -41,10 +42,11 @@
 	      EXAMPLE.rc midi_cfg/README.midi $(DESTDIR)$(SHAREDIR)/doc
 	cd rc ; rm -f *~
 	cp -fR rc $(DESTDIR)$(SHAREDIR)
-	cp -f xrmap.man $(X11DIR)/man/man1/xrmap.1x
-	if [ -r $(X11DIR)/xrmap.1x.gz ] ; \
+	mkdir -p $(DESTDIR)$(MANDIR)
+	cp -f xrmap.man $(DESTDIR)$(MANDIR)/xrmap.1x
+	if [ -r $(DESTDIR)$(X11DIR)/xrmap.1x.gz ] ; \
 	   then gzip -f $(DESTDIR)$(MANDIR)/xrmap.1x ; fi
-	cd editkit ; make install
+	cd editkit ; make -f Makefile.kit install
 	cat WARNING
 
 clean: